yarn 在 linux 中出现 pngquant 创建失败的问题怎么解决

在 linux 中使用 yarn 安装组件时,出现以下错误:

Error: pngquant failed to build, make sure that libpng-dev is installed

安装 libpng-dev 组件就可以了:

sudo apt install libpng-dev

发表评论

电子邮件地址不会被公开。 必填项已用*标注

5 + 6 =